## python-isc-dhcp-leases 0.8.1

=== debian/changelog ===
python-isc-dhcp-leases (0.8.1-1) unstable; urgency=medium

  * Initial packaging (Closes: #836233)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 31 Aug 2016 23:05:57 +0200
