=== debian/control ===
Source: python-isc-dhcp-leases
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
 python-all,
 python3-all,
Standards-Version: 3.9.8
Homepage: https://github.com/MartijnBraam/python-isc-dhcp-leases

Package: python-isc-dhcp-leases
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: Python module for reading dhcp leases files (Python 2 interface)
 This is a small Python module for reading /var/lib/dhcp/dhcpd.leases as written
 by isc-dhcp-server.
 It also supports reading lease files from the isc dhcp daemon running
 in IPv6 mode.
 .
 This package provides the Python 2.x module.

Package: python3-isc-dhcp-leases
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Python module for reading dhcp leases files (Python 3 interface)
 This is a small Python module for reading /var/lib/dhcp/dhcpd.leases as written
 by isc-dhcp-server.
 It also supports reading lease files from the isc dhcp daemon running
 in IPv6 mode.
 .
 This package provides the Python 3.x module.
