## python-isc-dhcp-leases 0.9.0

=== debian/changelog ===
python-isc-dhcp-leases (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
    * Dropped patches included upstream
  * Convert from git-dpm to patches unapplied format
  * Bumped standards version to 4.1.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 23 Oct 2017 14:08:35 +0200

python-isc-dhcp-leases (0.8.1-2) unstable; urgency=medium

  * Backported patch to handle missing 'end-date' in lease files
    (Closes: #864496)
  * Added Vcs-* stanzas
  * Bumped standards version to 4.1.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 19 Sep 2017 14:36:10 +0200
