=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Build-Depends: debhelper (>= 9), dh-python,
  python-all,
  python3-all,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/MartijnBraam/python-isc-dhcp-leases
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-isc-dhcp-leases.git
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-isc-dhcp-leases.git
 
 Package: python-isc-dhcp-leases
 Architecture: all
