## python-isc-dhcp-leases 0.9.1

=== debian/changelog ===
python-isc-dhcp-leases (0.9.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 16 Nov 2022 11:07:27 +0000

python-isc-dhcp-leases (0.9.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 14:37:01 -0400

python-isc-dhcp-leases (0.9.1-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 21:38:05 +0200

python-isc-dhcp-leases (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Added generic python testsuite for DebCI
  * Depend on python*-six
  * Bumped standards version to 4.1.4

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 17 Apr 2018 14:41:07 +0200
