=== debian/control ===
Source: python-isc-dhcp-leases
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.1.5
Homepage: https://github.com/MartijnBraam/python-isc-dhcp-leases
Vcs-Git: https://salsa.debian.org/python-team/packages/python-isc-dhcp-leases.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-isc-dhcp-leases

Package: python3-isc-dhcp-leases
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-six,
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Python module for reading dhcp leases files (Python 3 interface)
 This is a small Python module for reading /var/lib/dhcp/dhcpd.leases as written
 by isc-dhcp-server.
 It also supports reading lease files from the isc dhcp daemon running
 in IPv6 mode.
 .
 This package provides the Python 3.x module.
