## python-isc-dhcp-leases 0.10.0

=== debian/changelog ===
python-isc-dhcp-leases (0.10.0-3) unstable; urgency=medium

  * Team upload.
  * Add build-depends on python3-setuptools for distutils (Closes: #1100267)
  * Patch-out leftover unused import of "six"

 -- Alexandre Detiste <tchet@debian.org>  Fri, 14 Mar 2025 08:20:27 +0100

python-isc-dhcp-leases (0.10.0-2) unstable; urgency=medium

  * Patch to pass testdata directory to unittests (Closes: #1080131)
  * Patch to fix SyntaxWarning (Closes: #1085925)
  * Patch to fix deprecated use of UTC-aware datetime methods
  * Replace dashes with underscores in setup.cfg keywords
  * Drop use of undefined python3:Recommends/Suggests stanzas
  * Refresh patches with 'gbp pq'
  * Bump standards version to 4.7.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 12 Nov 2024 14:42:17 +0100

python-isc-dhcp-leases (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0

  * Add B-Ds for testsuite
  * Use pybuild autopkgtest
  * Run test-suite during build
  * Add salsa-ci configuration
  * Declare that building this package does not require 'root' powers.
  * Update copyright information
    + Bump dates in d/copyright
    + Add 'licensecheck' target
    + Generate d/copyright_hints
  * Fix d/watch file
  * Apply 'wrap-and-sort -ast'
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 12 Dec 2023 21:28:52 +0100
