=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=isc-dhcp-leases
export DEB_TESTDATA_DIR=$(CURDIR)

%:
	dh $@ --buildsystem=pybuild

DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
        debian/.*
# licensecheck v1
.PHONY: licensecheck
licensecheck:
	LANG=C.UTF-8 licensecheck \
		-i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
		--check '.*' --recursive --deb-machine --lines 0 * \
		> debian/copyright_newhints
	cmp debian/copyright_hints debian/copyright_newhints \
		&& rm debian/copyright_newhints
