=== debian/watch ===
# try also https://pypi.debian.net/isc_dhcp_leases/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/isc-dhcp-leases/isc_dhcp_leases-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
